chrom: chrUn_JTFH01000105v1_decoy
length: 3484
nucleotide_counts:
  A: 1277
  C: 560
  G: 576
  N: 0
  T: 1071
nucleotide_pair_counts:
  AA: 487
  AC: 206
  AG: 222
  AN: 0
  AT: 361
  CA: 255
  CC: 95
  CG: 19
  CN: 0
  CT: 191
  GA: 206
  GC: 91
  GG: 121
  GN: 0
  GT: 158
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 328
  TC: 168
  TG: 214
  TN: 0
  TT: 361
